@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlJbPFduIYtoLzwST68uhz_Y.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGMzFoXZ-Kj537nB_-9jJhlA.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGJkF8H8ye47wsfpWywda8og.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoM2Sl3jWJ3D9poyJPMfASioc.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: local('Source Sans Pro Semibold Italic'), local('SourceSansPro-SemiboldIt'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6FuRfpT8-4D6FEAtfkspckX3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6H0cQ2LOPDPk8GfVMt0MqYH3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
}


html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	
}

body, div, p, h1, h2, h3, h4, h5, h6{
	font-family: 'Source Sans Pro', Verdana, Geneva, sans-serif;
	font-weight:400;
}
body{
	background-image:none;
	background-color:fff;
	margin:auto;
	color:#000;
	font-size:.9em;
	/*line-height:20px;*/
}

a{
	color:#000;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}


h5{
	text-align:center;
	font-size:1.3em;
	background-color:#ededed;
	padding-top:5px;
	padding-bottom:5px;	
}
ul.facet{
	list-style-type:none;
	margin-left:0;
	padding-left:0;	
	margin-bottom:50px;
}
ul.facet li{
	margin-top:6px;
	padding-top:6px;
	border-top:1px solid#ccc;
	padding-left:10px;	
}
ul.facet li:first-child{
	margin-top:0;
	border-top:0;	
}
ul.facet li span.badge{
	display:none;	
}
ul.facet a{
	position:relative;
	top:20px;
	padding:5px 10px 5px 10px;;
	border:1px solid #ccc;
	background-color:#ededed;	
}
ul.facet li a{
	margin:0;
	padding:0;
	border:none;	
	position:static;
	top:0;
	background-color:#fff;
}

ul.results-list li h3{
	font-size:1.4em;	
}
ul.results-list li h3 a{
	margin-left:10px;	
}

.well .span8 p{
	display:none;	
}
.note-content{
	font-size:1em;	
	line-height:1.6em;
}
.footer{
	text-align:left;	
	/*margin-top:-20px;*/
    margin-top:15px;
    padding-bottom:10px;
    border-top:1px solid #ccc;
    background:#ededed;
}
.address{
    margin: 0 1.875rem;
    padding-left:15px;
    padding-right:15px;
}
.copyright{
    margin: 0 1.875rem;
    padding-left:15px;
    padding-right:15px;	margin-top:15px;
	font-size:.9em;	
}
.strong-logo{
    padding-bottom:10px;
    margin-top:-15px;
}
#header>.row{
    border:0;
}
@media (min-width: 768px){
    .welcome-content .col-sm-8{
        width:55%;
        margin-right:15px;
    }
}


